VCE release latest Compatibility Matrix with vSphere 5.1


With VCE announcing back in August that they were fully supporting VMware’s vCloud Suite 5.1, I guess its no surprise that the latest VCE matrix with vSphere 5.1 has just been released last week…

But the timing is a little surprising. I was not expecting VCE to release their compatibility matrix with vSphere 5.1 so soon after VMware’s GA release.

Normally they take a good couple of months after a major release to test product integration with all the vBlock components… Saying that it does look like the number of changes are relatively minor for a major release. Normally VCE would take the opportunity to refresh all the components across the vBlock, especially field notices for the Nexus and VNX, but it looks like the emphasis on this release has been to get vSphere 5.1 out ASAP. I’m guessing promises were made somewhere!

Saying that I would not recommend deploying this if you are a VCE customer until the vSphere 5.1 Update 1 is released, especially if you are in a large organisation where major upgrades can only be undertaken once or twice a year. New releases are always a little buggy and I doubt this will be any different… We had enough issues when vSphere 5.0 was released… the sort of minor problems I would rather not go through again. Not because of the business impact, just because of the time spent on the phone diagnosing and identifying faults.

Additionally major upgrades are disruptive and it makes sense to ensure the matrix you upgrade to won’t need to be upgraded for a good 6 months or so, especially since you know the next matrix release is going to contain all the updates they couldn’t squeeze into this one.

Advertisements

VMware Product Compatibility Matrix


This is the best website since sliced bread and I felt an irresistible urge to share it with y’all.

I am talking of course about the VMware Product Interoperabillity Matrix.

A bit of a mouthful but with this little beauty you can work out exactly what dependencies there are between VMware products.

Q. Planning to upgrade your ESXi hypervisor and worried about the impact this will have on your other VMware products like vCenter, vShield, VUM, SRM?

A. No problem, just check the product interoperability matrix!

Q. Want to install vCenter but not sure which versions of SQL are supported?

A. No problem, just check the product interoperability matrix!

You get the idea…

If you have never had a look before, I recommend you perform a quick review of your environment. You may be surprised to see you are out of the matrix (like I did!)